## pmrp 20170330git

=== debian/changelog ===
pmrp (20170330git-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 30 Mar 2017 00:14:42 +0200
