=== debian/control ===
Source: pmrp
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://github.com/hakerdefo/pmrp

Package: pmrp
Architecture: all
Depends: bash, coreutils, grep, mpg123, sed
Recommends: lxterminal | gnome-terminal | mate-terminal | xfce4-terminal | konsole | qterminal | xterm | terminology
Description: pmrp
 pmrp (Poor Man's Radio Player) is an Internet radio player script written in bash.
